Subject: Good day

From: D T Sophia <[email-masked]>
Date: Wed, 18 Jul 2012 01:30:12 +0800 (SGT)

Good day

Nice to meet you, my name is Sophia, I found your contact and I picked 
interest to contact you. I've something very important which I would 
love to share with you therefore, I would appreciate if you respond back
 to me so that I'll give you my full details. I am waiting anxiously for
 your anticipated co-operation.

Truly yours,

Sophia.